Activity log for bug #1523833

Date Who What changed Old value New value Message
2015-12-08 09:16:06 Christian Dywan bug added bug
2015-12-08 11:15:14 Zsombor Egri ubuntu-ui-toolkit (Ubuntu): assignee Zsombor Egri (zsombi)
2015-12-08 11:15:34 Zsombor Egri ubuntu-ui-toolkit (Ubuntu): status New Triaged
2015-12-08 11:15:37 Zsombor Egri ubuntu-ui-toolkit (Ubuntu): importance Undecided High
2015-12-14 08:02:36 Zsombor Egri ubuntu-ui-toolkit (Ubuntu): status Triaged In Progress
2015-12-14 08:03:02 Zsombor Egri branch linked lp:~zsombi/ubuntu-ui-toolkit/dialogCloseOnEsc
2015-12-14 08:21:19 Timo Jyrinki bug task added canonical-devices-system-image
2015-12-14 08:22:34 Timo Jyrinki canonical-devices-system-image: assignee Zoltan Balogh (bzoltan)
2015-12-14 08:23:10 Timo Jyrinki canonical-devices-system-image: milestone ww08-2016
2015-12-14 08:36:57 Timo Jyrinki canonical-devices-system-image: milestone ww08-2016 ww02-2016
2015-12-14 08:41:03 Timo Jyrinki bug task added ubuntu-ui-toolkit (Ubuntu RTM)
2015-12-14 19:05:06 Pat McGowan canonical-devices-system-image: status New In Progress
2015-12-14 19:05:10 Pat McGowan canonical-devices-system-image: importance Undecided High
2015-12-15 10:22:31 Christian Dywan ubuntu-ui-toolkit (Ubuntu): status In Progress Fix Committed
2015-12-15 12:49:09 Zoltan Balogh ubuntu-ui-toolkit (Ubuntu RTM): status New Fix Committed
2015-12-15 12:49:16 Zoltan Balogh ubuntu-ui-toolkit (Ubuntu RTM): importance Undecided High
2015-12-15 12:49:22 Zoltan Balogh ubuntu-ui-toolkit (Ubuntu RTM): assignee Zoltan Balogh (bzoltan)
2015-12-15 12:49:27 Zoltan Balogh bug task deleted ubuntu-ui-toolkit (Ubuntu)
2015-12-16 10:08:59 Zoltan Balogh canonical-devices-system-image: status In Progress Fix Committed
2015-12-16 12:30:39 Ɓukasz Zemczak ubuntu-ui-toolkit (Ubuntu RTM): status Fix Committed Fix Released
2016-01-27 18:37:52 Pat McGowan canonical-devices-system-image: status Fix Committed Fix Released